{
    "basis": {
        "museum": "muzeum",
        "museum_choose": "Vyberte muzeum",
        "museum_change": "Upravit z\u00e1znam muzea",
        "museum_input": "P\u0159idat muzeum",
        "collection": "Sb\u00edrka",
        "collection_choose": "Vyberte kolekci",
        "collection_change": "\u00daprava polo\u017eky pro kolekci",
        "collection_input": "P\u0159idat kolekci",
        "object": "Objekt",
        "object_choose": "Vyberte objekt",
        "object_input": "\u00daprava objektu",
        "users": "U\u017eivatel\u00e9",
        "users_choose": "Vyberte u\u017eivatele",
        "users_input": "P\u0159idat u\u017eivatele",
        "basis": "z\u00e1sada",
        "resource": "Zdroj",
        "addendum": "Dodatek",
        "administration": "spr\u00e1va",
        "abode": "C\u00edl",
        "rights": "Pr\u00e1va",
        "remarks": "Pozn\u00e1mky",
        "goes_to": "Jde do",
        "send": "Poslat",
        "again": "Znovu",
        "show": "show",
        "search": "Vyhled\u00e1v\u00e1n\u00ed",
        "disconnect": "Odpojit",
        "place": "M\u00edsto",
        "actor": "Osoba\/instituce",
        "actor_short": "Herec",
        "time": "\u010cas",
        "tag": "Kl\u00ed\u010dov\u00e9 slovo",
        "event": "Ud\u00e1lost",
        "pi_relation": "Souvisej\u00edc\u00ed osoba\/instituce",
        "place_relation": "Souvisej\u00edc\u00ed m\u00edsto",
        "time_related": "Souvisej\u00edc\u00ed \u010das",
        "did_you_mean": "M\u011bl jsi na mysli",
        "choosing_by_clicking": "Vyberte pros\u00edm",
        "already_known": "Je ji\u017e zn\u00e1mo",
        "back": "Zadn\u00ed",
        "found": "Nalezeno",
        "or": "nebo",
        "literature": "Literatura",
        "weblink": "Webov\u00fd odkaz",
        "document": "Dokument",
        "single_object": "Jeden objekt",
        "objectgroup": "Skupina objekt\u016f",
        "objectgroup_choose": "Vyberte skupinu objekt\u016f",
        "objectgroup_change": "\u00daprava skupiny objekt\u016f",
        "objectgroup_input": "P\u0159idat skupinu objekt\u016f",
        "literature_choose": "Vyberte literaturu",
        "literature_change": "Upravit literaturu",
        "literature_input": "P\u0159idat literaturu",
        "objects": "Objekty",
        "overview": "P\u0159ehled",
        "notfound": "Omlouv\u00e1me se, nic nenalezeno",
        "oak": "Zobrazit objekty na map\u011b",
        "record_history": "Historie z\u00e1znam\u016f",
        "loans": "Spr\u00e1va \u00fav\u011br\u016f",
        "exhibitions": "V\u00fdstavy",
        "restoration": "Obnoven\u00ed",
        "provenanceresearch": "V\u00fdzkum p\u016fvodu",
        "account_settings": "Nastaven\u00ed \u00fa\u010dtu",
        "edit": "Upravit",
        "contacts": "Kontakty",
        "contacts_input": "P\u0159idat kontakt",
        "contacts_edit": "Upravit kontakt",
        "loans_input": "P\u0159idat polo\u017eku o p\u016fj\u010dce",
        "loans_edit": "\u00daprava z\u00e1znamu o p\u016fj\u010dce",
        "delete": "Vymazat",
        "exhibitions_input": "P\u0159idat v\u00fdstavu",
        "loans_choose": "Vyberte polo\u017eku \u00fav\u011bru",
        "contacts_choose": "Vyberte kontakt",
        "exhibitions_choose": "Vyberte si v\u00fdstavu",
        "impressum": "Otisk",
        "privacy_policy": "Z\u00e1sady ochrany osobn\u00edch \u00fadaj\u016f",
        "appointments_input": "P\u0159idat sch\u016fzku",
        "appointments": "Sch\u016fzky",
        "appointments_choose": "Vyberte si sch\u016fzku",
        "link_no_url": "Odkaz, kter\u00fd jste poskytli, nem\u00e1 platnou URL adresu.",
        "yes": "Ano",
        "no": "\u017d\u00e1dn\u00fd",
        "more": "V\u00edce",
        "amount_all": "Celkov\u00fd",
        "icon": "Ikona",
        "actions": "Akce",
        "add": "P\u0159idat",
        "lists": "Seznamy",
        "settings": "Nastaven\u00ed",
        "public_page": "Ve\u0159ejn\u00e1 str\u00e1nka",
        "toggles": "P\u0159ep\u00edn\u00e1",
        "own_rule_create": "Vytvo\u0159it vlastn\u00ed pravidlo",
        "own_rule_delete": "Odebrat vlastn\u00ed pravidlo",
        "own_rule_edit": "Upravit vlastn\u00ed pravidlo",
        "less": "M\u00e9n\u011b",
        "grid": "M\u0159\u00ed\u017eka",
        "sort": "Se\u0159adit",
        "quilt": "Flexibiln\u00ed m\u0159\u00ed\u017eka",
        "options": "Mo\u017enosti",
        "newspapers_mailing_lists": "Zpravodaje a e-mailov\u00e9 seznamy",
        "room": "Pokoj",
        "image": "obraz",
        "menu_items": "Polo\u017eky nab\u00eddky",
        "backgrounds": "Pozad\u00ed",
        "transcription": "Transkripce",
        "record_language": "Jazyk z\u00e1znamu",
        "article": "\u010cl\u00e1nek",
        "articles_choose": "Vyberte \u010dl\u00e1nek",
        "articles_input": "P\u0159idat \u010dl\u00e1nek",
        "annotations": "Anotace",
        "catalogue_raisonne": "Katalog souhrn",
        "statistics": "Statistika",
        "analyze": "Analyzovat",
        "notes": "Pozn\u00e1mky",
        "preview": "N\u00e1hled",
        "restore_last": "Pou\u017e\u00edt nejnov\u011bj\u0161\u00ed z\u00e1znam",
        "reception": "Recepce",
        "source": "Zdroj",
        "fill_out_select_from_list": "Zadejte a vyberte polo\u017eku z rozbalovac\u00edho seznamu",
        "page_museumshowobject": "Zobrazit objekt",
        "page_museumshowobjects": "Zobrazit objekty",
        "question": "Ot\u00e1zka",
        "answer": "Odpov\u011b\u010f",
        "identifier": "Identifik\u00e1tor",
        "type": "Typ",
        "audio": "Zvuk",
        "Video": "video",
        "video": "video",
        "metadata": "Metadata",
        "select_files": "Vyberte soubory",
        "link_aliasing": "Aliasov\u00e1n\u00ed URL adres",
        "tools": "N\u00e1stroje",
        "podcasts": "Podcasty",
        "podcast_episodes": "Epizody podcast\u016f",
        "previous": "P\u0159edchoz\u00ed",
        "next": "Dal\u0161\u00ed",
        "comparison": "Srovn\u00e1n\u00ed",
        "language": "Jazyk",
        "import": "dov\u00e1\u017een\u00ed",
        "start": "start",
        "controlled_vocabularies": "Kontrolovan\u00e9 slovn\u00ed z\u00e1soby",
        "own_last_edits": "Vlastn\u00ed posledn\u00ed \u00fapravy",
        "contact": "Kontakt",
        "uncertainty": "Nejistota",
        "certain": "Ur\u010dit\u00fd",
        "uncertain": "Nejist\u00fd",
        "unknown": "Nezn\u00e1m\u00fd",
        "discussions": "Diskuse",
        "improvement_suggestions": "N\u00e1vrhy na zlep\u0161en\u00ed",
        "not": "\u017e\u00e1dn\u00fd",
        "search_term": "Hledan\u00fd v\u00fdraz",
        "and": "a",
        "refine_search": "Up\u0159esnit vyhled\u00e1v\u00e1n\u00ed",
        "exact": "P\u0159esn\u00fd",
        "greater_than": "V\u011bt\u0161\u00ed ne\u017e",
        "lower_than": "V\u011bt\u0161\u00ed ne\u017e",
        "empty": "Pr\u00e1zdn\u00fd",
        "submit_go": "J\u00edt",
        "submit": "P\u0159edlo\u017eit",
        "contributors": "P\u0159isp\u011bvatel\u00e9",
        "link_a_tag": "Propojit \u0161t\u00edtek",
        "add_new_tag": "P\u0159idat novou zna\u010dku",
        "favorites": "Obl\u00edben\u00e9",
        "view": "Pohled",
        "qrcode": "QR k\u00f3d",
        "open_url": "Otev\u0159\u00edt URL",
        "qrcode_scan": "Naskenujte QR k\u00f3d",
        "user_interface": "U\u017eivatelsk\u00e9 rozhran\u00ed",
        "query_language": "Dotazovac\u00ed jazyk",
        "tab": "z\u00e1lo\u017eka",
        "help_current_page": "Aktu\u00e1ln\u00ed str\u00e1nka",
        "clear": "Jasn\u00fd",
        "status_thus_far": "Aktu\u00e1ln\u00ed stav",
        "link_recently_used": "Propojit naposledy pou\u017eit\u00e9 polo\u017eky",
        "published": "Publikov\u00e1no",
        "user": "U\u017eivatel",
        "subscribe": "Upsat",
        "appointment": "Appointment",
        "calendars": "Kalend\u00e1\u0159e",
        "now": "Te\u010f",
        "share": "Pod\u00edl",
        "collections": "Kolekce",
        "defaults": "V\u00fdchoz\u00ed nastaven\u00ed",
        "media_licenses": "Medi\u00e1ln\u00ed licence",
        "frontend": "Frontend",
        "research_questions": "V\u00fdzkumn\u00e9 ot\u00e1zky",
        "enabled": "Povoleno",
        "required": "Po\u017eadovan\u00fd",
        "space": "Plocha",
        "spaces": "Prostory",
        "spaces_choose": "Prostory",
        "spaces_input": "P\u0159idat nov\u00fd prostor",
        "free_text": "Voln\u00fd text",
        "temperature": "Teplota",
        "humidity": "Teplota",
        "note": "Teplota",
        "pages": "Str\u00e1nky",
        "cancel": "Str\u00e1nky",
        "status": "postaven\u00ed",
        "owner": "majitel",
        "process": "Proces",
        "processes": "Procesy",
        "end": "Konec",
        "projects": "Projekty",
        "tasks": "\u00dakoly",
        "task": "\u00dakol",
        "starting_before": "Za\u010d\u00edn\u00e1 p\u0159ed",
        "due_before": "Splatn\u00e9 do",
        "completed_after": "Dokon\u010deno p\u0159ed",
        "completed_before": "Dokon\u010deno p\u0159ed",
        "current": "Proud",
        "upcoming": "Nadch\u00e1zej\u00edc\u00ed",
        "past": "Minulost",
        "unsubscribe": "Odhl\u00e1sit se z odb\u011bru",
        "podcast": "Podcast",
        "context": "Kontext",
        "due": "Splatn\u00e9",
        "completed": "Dokon\u010deno",
        "knowledge_base": "Znalostn\u00ed b\u00e1ze",
        "lock": "Z\u00e1mek",
        "unlock": "Odemknout",
        "move_rename": "P\u0159esunout \/ p\u0159ejmenovat",
        "selected": "Vybran\u00fd",
        "progress": "pokrok",
        "done": "Hotovo",
        "unpublished": "Nepublikovan\u00fd",
        "publish": "Publikovat",
        "unpublish": "Zru\u0161it publikov\u00e1n\u00ed",
        "nothing_to_do": "Nic se ned\u011bl\u00e1. V\u0161echno je ji\u017e tak, jak bylo po\u017eadov\u00e1no.",
        "exhibition": "V\u00fdstava",
        "close": "Bl\u00edzko",
        "open_in_new_tab": "Otev\u0159\u00edt v nov\u00e9 kart\u011b",
        "internal": "Vnit\u0159n\u00ed",
        "push_notifications": "Push notifikace",
        "notifications": "Ozn\u00e1men\u00ed",
        "subject": "Podrobit",
        "email": "e-mail",
        "time_limits": "\u010casov\u00e9 limity",
        "longitude": "Zem\u011bpisn\u00e1 d\u00e9lka",
        "latitude": "Zem\u011bpisn\u00e1 \u0161\u00ed\u0159ka",
        "categorization": "Zem\u011bpisn\u00e1 \u0161\u00ed\u0159ka",
        "sex": "Pohlav\u00ed",
        "color": "Barva",
        "ongoing_reservation": "Prob\u00edhaj\u00edc\u00ed rezervace",
        "upcoming_reservation": "Nadch\u00e1zej\u00edc\u00ed rezervace",
        "for": "Pro",
        "reservation": "rezervace",
        "checklist": "Kontroln\u00ed seznam",
        "integrations": "Integrace",
        "damage": "Po\u0161kozen\u00ed",
        "damages": "\u0160kody",
        "custom_report_templates": "\u0160ablony vlastn\u00edch report\u016f",
        "file": "Soubor",
        "upload": "Nahr\u00e1t",
        "export": "export",
        "after": "pot\u00e9",
        "before": "p\u0159ed",
        "has": "M\u00e1",
        "translation": "P\u0159eklad",
        "consistency_checks": "Kontroly konzistence",
        "suggestion": "n\u00e1vrh",
        "with": "s",
        "period": "Obdob\u00ed",
        "no_date_information_identified": "Nepoda\u0159ilo se identifikovat informace o datu",
        "shipments": "Transporty",
        "acquisitions": "Akvizice",
        "acquisitions_choose": "Vyberte akvizici",
        "acquisitions_input": "Zaznamenat novou akvizici",
        "shipments_choose": "Vyberte z\u00e1silku",
        "shipments_input": "Vyberte akvizici",
        "acquisition": "Z\u00edsk\u00e1v\u00e1n\u00ed",
        "shipment": "Z\u00e1silka",
        "average": "Pr\u016fm\u011brn\u00fd",
        "year": "Rok",
        "yearmonth": "Rok \/ m\u011bs\u00edc",
        "values": "Hodnoty",
        "chart": "Sch\u00e9ma",
        "table": "Tabulka",
        "download": "St\u00e1hnout",
        "list": "seznam",
        "quick_search": "Rychl\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "kbd_previous": "CTRL \u0160ipka vlevo",
        "kbd_next": "CTRL \u0160ipka doprava",
        "import_currently_scheduled": "Import je aktu\u00e1ln\u011b napl\u00e1nov\u00e1n",
        "import_data_has_been_uploaded": "Data importu byla nahr\u00e1na",
        "import_delay_notification": "V\u00e1\u0161 import bude zpracov\u00e1n b\u011bhem n\u011bkolika hodin. Po dokon\u010den\u00ed obdr\u017e\u00edte e-mail s protokolem zpracov\u00e1n\u00ed.",
        "general": "gener\u00e1l",
        "regular": "Pravideln\u00fd",
        "tree_view": "Stromov\u00e9 zobrazen\u00ed",
        "hierarchy": "Hierarchie",
        "set_new_superordinate": "Nastavit novou nad\u0159azenou",
        "unset_superordinate": "Odebrat nad\u0159azen\u00fd",
        "log": "protokol",
        "from": "Z",
        "to": "Na",
        "generator": "gener\u00e1tor",
        "generate": "Generovat",
        "classification": "Klasifikace",
        "skip": "P\u0159esko\u010dit",
        "all": "V\u0161e",
        "content": "Obsah",
        "unit": "Jednotka",
        "versioning": "Verzov\u00e1n\u00ed",
        "autogenerate": "Automaticky generovat",
        "suggestions": "Automaticky generovat",
        "generated_by": "Vygenerov\u00e1no u\u017eivatelem",
        "formulate_automatically": "Automaticky formulovat",
        "name": "Name",
        "has_superordinate": "Has superordinate",
        "public": "Public",
        "to_publish": "Publish",
        "annotations_for_voc_editing_team": "Annotations for vocabulary editing team",
        "basic_data": "Basic data",
        "logo": "Logo",
        "search_everywhere": "Search everywhere",
        "institution": "Institution",
        "about": "About",
        "loading": "Loading",
        "totals": "Total amounts",
        "json_explica": "JSON is a simple, structured and easily machine-readable format. ",
        "csv_explica": "CSV stands for \"Comma Separated Values\". As such, CSV files can describe table-formatted data in simple plain text files.",
        "loan": "Loan",
        "institutions": "Institutions",
        "objectgroups": "Object groups",
        "minimum": "Minimum",
        "maximum": "Maximum",
        "min": "min",
        "max": "max",
        "do_not_delete": "Do not delete",
        "confirm": "Confirm",
        "gallery": "Gallery",
        "text_blocks": "Text blocks",
        "text_blocks_explica": "Text blocks allow storing and retrieving commonly used text for a given field on a given page. You can store up to 10 commonly used strings per field.",
        "recommended": "Recommended",
        "recommended_length": "Recommended length",
        "current_number_of_chars_in_field": "Current number of characters in the field",
        "text_blocks_new": "New text block",
        "text_blocks_add": "Add a new textblock",
        "save": "Save",
        "private": "Private",
        "ctrl_key": "CTRL",
        "ungrouped": "Ungrouped",
        "grouped": "Grouped",
        "grouped_by": "Grouped by",
        "edits": "Edits",
        "edits_inline": "edits",
        "file_upload": "File upload",
        "licensing_information_updated": "Licensing information updated",
        "uploading": "Uploading",
        "writing_to_db": "Writing to database",
        "routing": "Routing",
        "museums": "Museums",
        "files": "Files",
        "files_lowercase": "files",
        "click_for_details": "Click for more details",
        "details": "Details",
        "upload_time": "Upload time",
        "confirmation_delete_media_file": "Do you really want to delete this media file?",
        "updated": "Updated",
        "you_deleted": "You have deleted",
        "functions": "Functions",
        "interactions": "Interactions",
        "visit_public_page": "Visit public page",
        "id": "ID",
        "number": "Number",
        "fulltext": "Fulltext",
        "add_search_param": "Add a search parameter",
        "current_search_query": "Current search query",
        "contains": "Contains",
        "equals": "Equals",
        "is_empty": "Is empty",
        "equal": "Equal",
        "contain": "Contain",
        "select_automatically": "Select automatically",
        "help": "Help",
        "field": "Field",
        "favorite_verb": "Favorite",
        "batch_editing": "Batch editing",
        "facet_search": "Facet search",
        "edit_free_text_fields": "Edit free text fields",
        "batch_edit_visibility": "Batch edit entry visibility",
        "for_search_results_of": "For search results of",
        "to_link": "Link",
        "to_unlink": "Unlink",
        "edit_all_search_results": "Edit all results of the search query",
        "not_available": "Not available",
        "success": "Success",
        "continue": "Continue",
        "toggle_visibility": "Toggle publication status",
        "click_to_toggle_publication_status": "Click here to toggle publication status.",
        "entries_will_be_updated_inline": "entries will be updated",
        "entries_will_remain_unchanged": "entries will remain unchanged",
        "what_do_you_want_to_do": "What do you want to do?",
        "display_noun": "Display",
        "value": "Value",
        "links": "Links",
        "relations": "Relations",
        "has_image": "Has image",
        "filter": "Filter",
        "tags": "Tags",
        "tags_and_references": "Tags and references",
        "web_links": "Web links"
    }
}